## libdata-util-perl 0.59

=== debian/changelog ===
libdata-util-perl (0.59-1) unstable; urgency=low

  * Initial release (closes: #674123).

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:03:53 +0200
