=== debian/control ===
Source: libdata-util-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20120312),
 libhash-util-fieldhash-compat-perl,
 libscope-guard-perl,
 libtest-exception-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-util-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-util-perl.git
Homepage: http://search.cpan.org/dist/Data-Util/

Package: libdata-util-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: selection of utilities for data and data types
 Data::Util provides utility functions for data and data types, including
 functions for subroutines and symbol table hashes (stashes).
 .
 The implementation of this module is both Pure Perl and XS.
