=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Util/   .*/Data-Util-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
