## libdata-util-perl 0.62

=== debian/changelog ===
libdata-util-perl (0.62-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:55:07 +0100

libdata-util-perl (0.62-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures" (Closes: #708005)
  * Set Standards-Version to 3.9.4 (no changes).
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 May 2013 17:57:35 +0200
