=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  libscope-guard-perl,
  libtest-exception-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-util-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-util-perl.git
-Homepage: http://search.cpan.org/dist/Data-Util/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-util-perl.git
+Homepage: https://metacpan.org/release/Data-Util/
 
 Package: libdata-util-perl
 Architecture: any
