## libdata-util-perl 0.63

=== debian/changelog ===
libdata-util-perl (0.63-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:26:46 +0000

libdata-util-perl (0.63-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Add patch from CPAN RT for compatibility with perl >= 5.21.4.
    (Closes: #787454)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2015 21:38:26 +0200

libdata-util-perl (0.63-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update build dependencies.
  * Update years of packaging copyright.
  * Update lintian override (changed line number).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 19:48:19 +0200
