=== debian/control ===
Source: libdata-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libhash-util-fieldhash-compat-perl,
               libscope-guard-perl,
               libtest-exception-perl,
               perl,
               perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-util-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-util-perl.git
Homepage: https://metacpan.org/release/Data-Util

Package: libdata-util-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: selection of utilities for data and data types
 Data::Util provides utility functions for data and data types, including
 functions for subroutines and symbol table hashes (stashes).
 .
 The implementation of this module is both Pure Perl and XS.
