## libdata-util-perl 0.65

=== debian/changelog ===
libdata-util-perl (0.65-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Nick Morrott ]
  * Imported Upstream version 0.65
  * Bump Standards-Version to 3.9.8 (no changes)
  * Update copyright years
  * Remove details for Module::Install
  * Drop perl-5.21.patch, applied upstream
  * Update metadata
  * Update Module::Build(::XSUtil) dependencies
  * Add Testsuite header to make package autopkgtest-able
  * Include example/ in Testsuite config
  * Add hardening=+bindnow build flag

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 02 Aug 2016 01:50:13 +0100
