=== debian/control ===
--- 
+++ 
@@ -5,14 +5,17 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libhash-util-fieldhash-compat-perl,
+               libmodule-build-xsutil-perl (>= 0.03),
                libscope-guard-perl,
                libtest-exception-perl,
                perl,
-               perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000)
-Standards-Version: 3.9.6
+               perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000),
+               perl (>= 5.19.1) | libmodule-build (>= 0.4005)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-util-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-util-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-util-perl.git
 Homepage: https://metacpan.org/release/Data-Util
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-util-perl
 Architecture: any
