## libdata-util-perl 0.66

=== debian/changelog ===
libdata-util-perl (0.66-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.66
  * Declare compliance with Debian Policy 4.1.0
  * Bump debhelper compatibility version to 10
  * Refresh (build-) dependencies
  * Refresh lintian override (offset)
  * Update lintian override (ignore spelling errors in comment)
  * debian/upstream/metadata: add Bug-Report field

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 26 Aug 2017 04:06:22 +0100
