=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libhash-util-fieldhash-compat-perl,
-               libmodule-build-xsutil-perl (>= 0.03),
+               libmodule-build-perl,
+               libmodule-build-xsutil-perl,
                libscope-guard-perl,
                libtest-exception-perl,
                perl,
                perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000),
-               perl (>= 5.19.1) | libmodule-build (>= 0.4005)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-util-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-util-perl.git
 Homepage: https://metacpan.org/release/Data-Util
