=== debian/watch ===
version=3
https://metacpan.org/release/Data-Util   .*/Data-Util-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
