## libdata-util-perl 0.67

=== debian/changelog ===
libdata-util-perl (0.67-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch
    * Build-Depends: Drop versioned constraint on perl.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 0.67.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Update (alternative) build dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update lintian overrides (changed output format).
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Mar 2022 19:05:55 +0100
