=== debian/control ===
Source: libdata-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-parsexs-perl,
               libhash-util-fieldhash-compat-perl <!nocheck>,
               libmodule-build-perl,
               libmodule-build-xsutil-perl,
               libscope-guard-perl <!nocheck>,
               libtest-exception-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-util-perl.git
Homepage: https://metacpan.org/release/Data-Util
Rules-Requires-Root: no

Package: libdata-util-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: selection of utilities for data and data types
 Data::Util provides utility functions for data and data types, including
 functions for subroutines and symbol table hashes (stashes).
 .
 The implementation of this module is both Pure Perl and XS.
