=== debian/watch ===
version=4
https://metacpan.org/release/Data-Util   .*/Data-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
